ALTER TABLE VS4TJobMethod ADD
	TJStPlanStartDate datetime NULL,
	TJStPlanEndDate datetime NULL,
	TJStQCDate datetime NULL,
	TJstQCTEmpCode nvarchar(30) NULL,
	TJstQCTEmpName nvarchar(140) NULL,
	TJstQCNote nvarchar(255) NULL
GO
